olical/depot

Find newer versions of your dependencies in your deps.edn file.

Leiningen/Boot

[olical/depot "2.3.0"]

Clojure CLI/deps.edn

olical/depot {:mvn/version "2.3.0"}

Gradle

compile 'olical:depot:2.3.0'

Maven

<dependency>
  <groupId>olical</groupId>
  <artifactId>depot</artifactId>
  <version>2.3.0</version>
</dependency>